Subject: Re: bug#29552: 27.0.50; [PATCH]: improved xterm mouse support

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 10 Aug 2020 15:58:18 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>>> With this patch selection of menus with the mouse and highlighting of
>>> text with mouse-face properties work as expected. For a demonstration
>>> of the new features, please follow this URL:
>>> https://youtu.be/1pp85OshsoA.
>>
>> Thanks for working on this, Olaf.
>
> As far as I can tell, no further progress was made on this after this
> email in December 2018.  Olaf, did you continue work after Eli's
> comments?

This was a year ago, so I guess it's unlikely there'll be further work
on this, so I'm closing this bug report.

If the work here can be continued, please respond to this email and
we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no